Compatibilité iMac avec iMovie 10

sitboge

Nouveau membre
28 Août 2010
2
0
67
Bonjour,

Pas de possibilité de mise à jour avec iMovie 10 sur un iMac de novembre 2009.
Problème de compatibilité carte video.
Est-ce normal ?

Merci
 

r e m y

Cas clinique
Club MacG
4 Novembre 2000
41 492
4 321
59
St Germain en Laye - FRANCE
J'avais lu que les iMac de mi-2007, bien que compatibles Maveriks, ne pouvaient pas utiliser iMovie 10 (carte graphique pas assez puissante), mais j'ignorais que même ceux de 2009 étaient dans la même situation.

Est-ce qu'il est dit quelque chose dans le descriptif d'iMovie10 sur la carte graphique minimale acceptée?


[Edité] je viens de trouver cette mention:
Installing iMovie requires an OpenCL-capable video card. To learn more visit http://support.apple.com/kb/HT6023

et en suivant le lien vers la technote:

iMovie (2013): About video card compatibility

To install iMovie (2013) your computer must have an OpenCL-capable video card. OpenCL is a technology that improves the performance of an app by using the graphics processor (GPU), part of your computer’s video card. If you try to install iMovie (2013) on a computer without an OpenCL-capable video card, you will receive an error from the Mac App Store.



The models below do not have OpenCL-capable video cards and are not supported by iMovie (2013).
  • MacBook Pro (Mid/Late 2007)
    Note: Models with the GeForce 8600M GT 256MB or GeForce 8600M GT 512MB are compatible
  • iMac (Mid 2007)
  • iMac (Early 2008)
    Note: 24-inch models with the NVIDIA GeForce 8800 GS video card are compatible
  • Mac Pro (Early 2008)
    Note: Models with the NVIDIA GeForce 8800 GT or NVIDIA Quadro FX 5600 are compatible

Donc ton iMac de fin 2009 devrait êter compatible!
 
Dernière édition: